FFTW

Library for computing Fast Fourier Transforms The programs are available both in prepackaged debian and in source code. Presto, which makes use of the package, recommends installing an optimized version of the package. Will test the debian installation first.

Installation

Installed the fftw3 version:

cdelacruz@metis:~$ sudo apt-get install fftw3 fftw3-doc

other versions

note that things like pdl and grace? (a dependency of SAS) apparently require fftw2, so we may end up with both versions installed.